"levels"
{
	"0"
	{
		"name"					"Level 1"
		"restore"
		{
			"DeleteOutput"		"m_OnUser4 Map_Level_Check"
			"m_iFrags"			"0"
		}
	}
	"1"
	{
		"name"					"Level 2"
		"match"
		{
			"math"
			{
				"m_OnUser4"		"Map_Level_Check,Add,1"
			}
		}
		"restore"
		{
			"AddOutput"			"OnUser4 Map_Level_Check,Add,1,0,-1"
			"m_iFrags"			"100"
		}
	}
	"2"
	{
		"name"					"Level 3"
		"match"
		{
			"math"
			{
				"m_OnUser4"		"Map_Level_Check,Add,2"
			}
		}
		"restore"
		{
			"AddOutput"			"OnUser4 Map_Level_Check,Add,2,0,-1"
			"m_iFrags"			"200"
		}
	}
}
